Subject: Ticket Assigned - jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 13:15:42 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  jira alea                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alea Bot:  Hi Alea ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439969371 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97337773349 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hi Customer:  I just want to know about my order is it possible to contact the delivery guy? Customer:  7439969371 Customer:  This is my order # Customer:  It says it will be delivered Agent:  Please allow me to check it for you.  Customer:  Out for delivery today Customer:  I want to know the timing of delivery Customer:  Because I have an Agent:  it is out for delivery Customer:  Other appointment today Agent:  the courier will contact you from them self Customer:  What is the timing of delivery? Customer:  Until what time do they deliver? Agent:  it is up to courier Agent:  they can delivery any time before 9 or 10 pm Agent:  as per there working hours Customer:  I seso its until 10pm Customer:  No chance to contact them? Agent:  Courier will contact you when they will deliver the order Customer:  Okay then Customer:  Thank you so much Agent:  Is there anything else I can help ? Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thanks have a good day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Alea ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Please Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hi Customer:  I received my order online today Customer:  But one of the product is wrong Customer:  I ordered for a specific color in make up section and delivered wrong color to me Customer:  Order # 7439969371 Customer:  Product l'oreal brow artist micro tattoo #103 but I received #105 Agent:  Please hold for a moment while I gather those details for you. Customer:  IMAGE Customer:  IMAGE Customer:  See it's written in my order 103 Customer:  But I received 105 Agent:  In the meantime, an exchange is not available at www.CENTREPOINT.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (CENTREPOINT) store across the Bahrain. Agent:  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (CENTREPOINT) store in the Bahrain. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  if you want we can create a return request from our side Customer:  Please can you help me Customer:  Can i just ask because it's written in the policy that beauty products is not part of return product Customer:  But its obviously not my fault Agent:  We sincerely apologize for any inconvenience caused to you however, Customer:  Yes however? Agent:  we will acreate a return request from our side to a void any further delay Customer:  Please Customer:  I didnt open the product Customer:  Because it's the very first one I checked the number color Agent:  kindly share with us the item name as in your order Customer:  And I paid 7.25 bd for it Agent:  160579241 - - L'Oreal Paris Micro Tattoo Brow Artist Customer:  L'oreal Paris Micro Tattoo Brow Artist Customer:  Yeah Customer:  I ordered for #103 Customer:  They sent me wrong item they sent 105 Customer:  I received an sms Agent:  the return request has been created successfully Agent:  Is there anything else I can help you with? Customer:  So how it will be? Customer:  They will come to me with the correct product? Customer:  Or they will come just to take the product? Agent:  please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97337773349 Agent:  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further Agent:  we would like to inform you that  option of exchange for lifestyle product only in store Customer:  Is it possible for me to come there and replace Customer:  You mean my product? Agent:  for wrong item we cannot exchange the item only return Customer:  Okay so should I come there Agent:  and the refund will be initiated  to the you my credit wallet Customer:  Credit wallet? Customer:  I paid cash Customer:  And where is the receipt of the product I bought? Customer:  Firstly I've been given wrong item for which I paid cash, and then you are telling me I will get credit wallet Customer:  And then I don't see anu reciept Customer:  What is going on here Agent:  if you return to store the refund will be back as a cash amount Customer:  Okay i will visit the store to exchange Agent:  you can return only by order number Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Alea ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Okay Agent:  Hi Alea, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hi Customer:  I want to ask how to use the refund voucher Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it. Agent:  Is there anything else i can help you with? Customer:  Yes Agent:  tell me how can assist you? Customer:  It says voucher cannot be redeemed Agent:  Could you please share your order number so that I can assist you further? Customer:  One moment Agent:  take you time Customer:  7439969371 Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Sure Agent:  The voucher code you need to apply in promo code section at checkout is 74399693719894892059. *Terms and conditions apply Agent:  * Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on www.centrepointstores.com 3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. Agent:  could your please try once again to use the voucher? Customer:  Center point because it says here splash Customer:  Okay ill Customer:  Try Agent:  did it work? Customer:  One minute I'll try Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Alea ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:52 PM, 08th Mar                     alea                    Please           04:52 PM, 08th Mar                     alea                    I got disconnected           04:52 PM, 08th Mar                     alea                    Hi           04:55 PM, 08th Mar                   fatma                   Hi Alea, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:56 PM, 08th Mar                   fatma                   what happen with the voucher?           04:57 PM, 08th Mar                   fatma                   did it work ?           04:57 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:58 PM, 08th Mar                     alea                    My internet t is a bit slow           04:58 PM, 08th Mar                     alea                    No it still says can't be redeemed           04:58 PM, 08th Mar                   fatma                   could you please provide us with screenshot of this issue           04:59 PM, 08th Mar                     alea                             05:00 PM, 08th Mar                     alea                             05:00 PM, 08th Mar                   fatma                   sorry, i need i screenshot while you're trying to use the voucher           05:02 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:07 PM, 08th Mar                     alea                             05:07 PM, 08th Mar                     alea                             05:07 PM, 08th Mar                   fatma                   could you please wait for a moment           05:08 PM, 08th Mar                     alea                    Sure           05:08 PM, 08th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:12 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           05:12 PM, 08th Mar                     alea                    Okay thanks           05:12 PM, 08th Mar                     alea                    Will I be receiving email?           05:12 PM, 08th Mar                   fatma                   yes           05:13 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           05:14 PM, 08th Mar                     alea                    That's all           05:14 PM, 08th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:15 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211417